<template>
  <dashboard-layout title="Articles">
    <div class="container-fluid">bla bla</div>
  </dashboard-layout>
</template>

<script>
export default {
  name: "about",
  data() {
    return {
      msg: "Ajouter un professeur",
    };
  },
  /*components: {
    Button
  }*/
};
</script>


<style scoped>
.btn-ajt {
  background: #0f70b7 0% 0% no-repeat padding-box;
  box-shadow: 0px 2px 6px #0000000d;
  border: 0.5px solid #caced5;
  border-radius: 6px;
  opacity: 1;
  width: 200px;
  height: 50px;
  color: white;
}

.btn-sup {
  background: #e73c1e 0% 0% no-repeat padding-box;
  box-shadow: 0px 2px 6px #0000000d;
  border: 0.5px solid #caced5;
  border-radius: 6px;
  opacity: 1;
  width: 55px;
  height: 50px;
  color: white;
}

.btn-archive {
  background: #3d9940 0% 0% no-repeat padding-box;
  box-shadow: 0px 2px 6px #0000000d;
  border: 0.5px solid #caced5;
  border-radius: 6px;
  opacity: 1;
  width: 55px;
  height: 50px;
  color: white;
}
</style>
